### Enumeration

# Foundry ModifierType

#### Declaration

    flags Foundry.ModifierType

#### Description

No description available.

#### Members

`FOUNDRY_MODIFIER_CONTROL`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_MODIFIER_SHIFT`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_MODIFIER_ALT`

  No description available.

  - Value: `4`
  - Available since: 1
`FOUNDRY_MODIFIER_SUPER`

  No description available.

  - Value: `8`
  - Available since: 1
`FOUNDRY_MODIFIER_COMMAND`

  No description available.

  - Value: `16`
  - Available since: 1